\documentclass[a4paper,french,12pt]{article}

\input{commons.tex.inc}

\author{}
\title{Évaluation sur la symétrie}
\date{1O mai 2019}

\SetWatermarkText{}


\begin{document}

\maketitle

\begin{exercise}

  \ligne{6}
\end{exercise}
\end{document}
